.picture-buehne {
	margin-top:-2px;
	width:700px !important;
	}

.textbox-buehne {
	background: url('../images/pixel_beige.png');
    bottom: 40px;
    color: #525250;
    left: 0;
    min-height: 125px;
    position: absolute;
	}

.textbox-buehne .inside {
	padding: 17px 17px 17px 17px;
}

.views-slideshow-controls-top {
	position: absolute;
	z-index: 200;
	top: 228px;
	left: 8px;
	font-weight: bold;
}

/*.views-slideshow-cycle-main-frame-row {
	position:absolute;
	overflow:hidden;
	}*/

.views-slideshow-pager-field-item {
	border-right: 1px solid #525250;
    color: #525250;
    cursor: pointer;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}

.views-slideshow-cycle-main-frame-row-item.views-row.views-row-0.views-row-first.views-row-odd {
    position: relative;
    overflow: hidden;
}

.view-buehne-frontpage .views-content-title {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.view-buehne-frontpage .views-content-title:hover,
.view-buehne-frontpage .active .views-content-title {
	opacity: 1;
	filter: alpha(opacity=100);
}

#views_slideshow_cycle_teaser_section_history_slider-buehne_startseite{width:700px !important;height: 520px !important;}
.view-history-slider .picture-buehne{height: 520px !important;}
.view-history-slider .textbox-buehne{background:url(../images/pixel_beige.png);min-height:20px;width:700px;bottom:0;}
.view-history-slider .views-slideshow-controls-top{top: 559px;left:0px;background:#E8EAE7;}
.view-history-slider .views-slideshow-pager-field-item{border:0;padding-top:4px;padding-bottom:3px;padding-left:14px !important;padding-right:13px !important;}
.view-history-slider #views_slideshow_pager_field_item_top_history_slider-buehne_startseite_11{padding-right: 15px !important;}
.view-history-slider .views-slideshow-pager-field-item.active .views-content-title{color:#FF0000;}
.view-history-slider .textbox-buehne h2{font-size:16px;}
.view-history-slider .textbox_history{margin-top:50px;display:block;width:670px;}

/* Selectmenu
----------------------------------*/
.ui-selectmenu {margin-bottom: 5px;border: 1px solid #c8cdc6 !important;border-radius: 2px !important; display: block; margin-top: 10px;background: #ededeb !important;width: 218px !important;display: inline-block; position: relative; height: 30px; vertical-align: middle; text-decoration: none; overflow: hidden; zoom: 1; }
.ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%;background: url('/images/arrow_white_select.png');height: 15px;width: 15px;}
.ui-selectmenu-menu { padding:0; margin:0; position:absolute; top: 0; display: none; z-index: 1005 !important;} /* z-index: 1005 to make selectmenu work with dialog */
.ui-selectmenu-menu  ul { border: 1px solid #ddd;background: #fff;border-top: none;padding:0; margin:0; list-style:none; width: 218px !important;position: relative; overflow: auto; overflow-y: auto ; overflow-x: hidden; -webkit-overflow-scrolling: touch;} 
.ui-selectmenu-open { display: block; }
ul.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status {text-align: left;padding: 6px 10px; line-height: 12px;font-size:12px;display: block; outline:none; text-decoration:none; color: #204288 !important;}
.ui-selectmenu-status{color:#525250 !important;}
.ui-selectmenu-menu li.ui-state-disabled a, .ui-state-disabled { cursor: default; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 20px;color: #fff;font-weight: normal;font-size:13px;}
.ui-selectmenu-menu li:hover a, .ui-selectmenu-menu li a:hover{color:#02509f;text-decoration:underline;}
.ui-selectmenu-menu li:hover, .ui-selectmenu-menu li.ui-state-hover{background:#ededeb !important;border-top: 1px solid #c8cdc6 !important;border-bottom: 1px solid #c8cdc6 !important;}
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/* for optgroups */
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding: .6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }
/* IE6 workaround (dotted transparent borders) */
* html .ui-selectmenu-menu li { border-color: pink; filter:chroma(color=pink); width:100%; }
* html .ui-selectmenu-menu li a { position: relative }
/* IE7 workaround (opacity disabled) */
*+html .ui-state-disabled, *+html .ui-state-disabled a { color: silver; }
